const images = {
  iconWarn: require('./images/iconWarn.png'),
  iconSuccess: require('./images/iconSuccess.png'),
  iconError: require('./images/iconError.png'),
  iconCamera: require('./images/iconCamera.png'),
  icHome: require('./images/icHome.png'),
  icAccount: require('./images/icAccount.png'),
  bg_cannot_connect: require('./images/bg_cannot_connect.png'),
  icGallery: require('./images/icGallery.png'),
  icNoData: require('./icon/icon_png/icon_no_data.png'),
  icMenuEdit: require('./icon/icon_png/menuEdit.png'),
  //HomeScreen
  icLichDay:require('./icon/lich_day.png'),
  icBaoBu: require('./icon/bao_bu.png'),
  icBaoNghi: require('./icon/bao_nghi.png'),
  icCoVanHT: require('./icon/co_van_hoc_tap.png'),
  icXacNhanDayThay: require('./icon/xac_nhan_day_thay.png'),
  icDiemDanh: require('./icon/diem_danh.png'),
  icDChiThu: require('./icon/mail.png'),
  icThongKe: require('./icon/thong_ke.png'),
  icKhaoSatSuKien: require('./icon/khao_sat_su_kien.png'),
  icKetQuaDanhGia:require('./icon/ket_qua_danh_gia.png'),
  icVanBanDi: require('./icon/van_ban.png'),
  icVanBanDen: require('./icon/van_ban.png'),
  icCongViec: require('./icon/work.png'),
  //TabNavigation
  icHome: require('./icon/icon_png_tab_bar/home_tab_navigation.png'),
  icHomeUnSel: require('./icon/icon_png_tab_bar/home_tab_navigation_unsel.png'),
  icDate: require('./icon/icon_png_tab_bar/date_sel.png'),
  icDateUnSel: require('./icon/icon_png_tab_bar/date_unsel.png'),
  icNotification: require('./icon/icon_png_tab_bar/notificaton.png'),
  icNotificationUnSel: require('./icon/icon_png_tab_bar/notification_unsel.png'),
  icQrCodeTab: require('./icon/icon_png_tab_bar/qr_code_navigation.png'),
  icQrCodeTabUnSel: require('./icon/icon_png_tab_bar/qr_code_unsel.png'),
  icProfile: require('./icon/icon_png_tab_bar/profile_navigation.png'),
  icProfileUnSel: require('./icon/icon_png_tab_bar/profile_navigation_unsel.png'),

  //DrawerNavigation Lịch Học
  icDate: require('./icon/icon_png_drawer/icDate.png'),
  ic3Date: require('./icon/icon_png_drawer/ic3Date.png'),
  icWeek: require('./icon/icon_png_drawer/icWeek.png'),
  icMonth: require('./icon/icon_png_drawer/icMonth.png'),

  //DrawerNavigation Email
  icMail: require('./icon/icon_png_drawer/icMail.png'),
  icSend: require('./icon/icon_png_drawer/icSend.png'),
  icTrash: require('./icon/icon_png_drawer/icTrashCan.png'),

  //Icon other
  icBack: require('./icon/icon_png/back.png'),
  icNext: require('./icon/icon_png/arrow_next.png'),
  icCancel: require('./images/iconCancel.png'),
  icMale: require('./icon/icon_png/male.png'),
  icFemale: require('./icon/icon_png/female.png'),
  icDownload: require('./icon/icon_png/download.png'),
  icEdit: require('./icon/icon_png/icon_edit.png'),
  icMenu: require('./icon/icon_png/menu.png'),
  icDrop: require('./icon/icon_png/arrow_drop.png'),
  icSearchHeader:require('./icon/icon_png/icon_search_header.png'),
  icSearch: require('./icon/icon_png/icon_search.png'),
  icDocument: require('./icon/icon_png/ic_document.png'),
  icTick: require('./icon/icon_png/ic_tick.png'),

  //Image Logo
  igLogo: require('./images/logo.png'),
  igBackground: require('./images/background_slider_home.jpg')
  
};

export default images;
